/*
Theme Name: TF Construction Child
Template: tf-construction
*/
/* CSS Document */
@import url("../tf-construction/style.css");
#call_mob{
	display:none;
}
.call,.logos a,.phonmber a{display:block}body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:24px}#search-2{padding-top:10px}#search-2 .form-group{margin-bottom:0}.slider,.slider img{width:100%}.hadr .site-title a{color:#fa8835;display:block;font-size:26px;font-weight:700;padding-bottom:20px;padding-top:12px;text-transform:uppercase}.phonmber{float:right;padding:16px 0}.phonmber a{font-size:35px;font-weight:700;color:#fff;padding:8px 0}.mnuhead{background:#1e1a17}#TF-Navbar{float:left!important}.call{font-size:20px;text-align:right;position:relative;top:-5px;right:5px;color:#1e1a17}#header1 .navbar-right{margin:0}#header1 .menu_head .dropdown.active .dropdown-menu a:hover,#header1 .menu_head .dropdown.open .dropdown-menu a:hover{background-color:#ffc300}#header1 .menu_head .navbar-nav .active a,#header1 .menu_head .navbar-nav .active a:focus,#header1 .menu_head .navbar-nav .active a:hover{background-color:#ffc300;color:#fff;margin-top:0}#header1 .menu_head li a{padding:13px 20px;margin-top:0}#header1 .menu_head .navbar-nav a:hover{background-color:#ffc300;color:#fff;border-top:3px solid #fff}#header1 .menu_head .dropdown-menu li a{background-color:#1e1a17!important;border-bottom:1px solid #3b3b3a;border-top:0}.logofn{margin-top:10px;margin-bottom:10px}.tagcloud a{color:#fff!important;font-size:13px!important;margin-bottom:0!important;margin-right:0!important;padding:5px!important;background-color:#60101f!important}.footer_widget .widget_head{border-bottom:2px solid #fff;border-top:0 solid #ff9800}.footer_widget .widget_head h2{font-size:18px;font-weight:700;text-transform:uppercase}.tw-recent-posts .featured-post h4 a{font-size:13px}.sidebar-widget a{color:#d92550}.sidebar-widget>.widget-title{border-bottom:1px solid #404040}.c_footer{background:#404040}.calendar_wrap{border:0;background:0 0}.singuler-page,.singuler-post{border:none;padding:0;margin-bottom:30px;border-radius:2px}.entry-content p{font-size:16px;line-height:24px}#header1 .menu_head .dropdown-menu{padding:0!important;left:0!important;min-width:300px}.c_blog .swiper-slide{border:1px solid #ddd;background-color:transparent;padding:10px;margin-bottom:30px}.btn-readmore,.nav-links .page-numbers,.nav-links a{background-color:#fff;padding:5px 10px;border:1px solid #bfbfbf;color:#f90;font-size:18px;text-decoration:none}.nav-links .nav-previous{display:none}.nav-links .nav-next{float:right;display:none}.c_blog_post .btn:hvoer{color:#111;font-size:18px;background:#ffc300;text-decoration:none}.map-address{width:47%;float:left}.contact-pageform{width:50%;float:left;margin-right:30px}.saer-social{width:100%;float:left}.saer-social a{margin-right:10px}#text-3{background-color:#ffc300}label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:400;width:100%}input,select,textarea{max-width:100%;padding:5px 10px;outline:0;border:1px solid #222;width:100%}.arpw-clearfix:after,.arpw-clearfix:before{content:"";display:inline-block!important}@media only screen and (max-width:767px){.contact-pageform,.map-address{float:left;width:100%}.map-address{margin-right:0}.slider{width:100%;margin-bottom:20px}}@media only screen and (min-width:640px) and (max-width:767px){#TF-Navbar{padding:0}#header1 .menu_head li a{border-bottom:1px solid #5b5a58;padding:8px}.h1,h1{font-size:21px}.h2,h2{font-size:18px}.entry-content p{font-size:13px}.c_space,.space{padding:0}.phonmber{padding-right:15px;padding-top:13px}.phonmber a{font-size:32px}.site-title{padding-left:15px;max-width:260px}.tw-recent-posts .featured-post h4{font-size:14px}.logofn{width:auto}.site-branding{text-align:center}}@media only screen and (min-width:480px) and (max-width:767px){#TF-Navbar{padding:0}#header1 .menu_head li a{border-bottom:1px solid #5b5a58;padding:8px}.h1,h1{font-size:21px}.h2,h2{font-size:18px}.entry-content p{font-size:13px}.c_space,.space{padding:0}.tw-recent-posts .featured-post h4{font-size:14px}}@media only screen and (min-width:320px) and (max-width:479px){.phonmber,.site-branding{width:100%;text-align:center}.call,.phonmber,.site-branding{text-align:center}.site-title{max-width:100%}.hadr .site-title a{padding:0;text-align:center}.phonmber a{font-size:32px;margin-bottom:5px;padding-top:10px}#TF-Navbar{padding:0}#header1 .menu_head li a{border-bottom:1px solid #5b5a58;padding:8px}.h1,h1{font-size:21px}.h2,h2{font-size:18px}.entry-content p{font-size:13px}.c_space,.space{padding:0}.tw-recent-posts .featured-post h4{font-size:14px}.logofn{margin-bottom:0;margin-top:0;width:auto}.logos{padding:10px 0}.call{display:block;font-size:20px;position:relative;top:0;right:0;color:#1e1a17}}
.c_blog_post .img-thumbnail {
    text-align: center;
}
.wpcf7-form iframe {
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
a.Call_icon_a {
    display: inline;
}
@media screen and (max-width:620px){
	a.Call_icon_a img {
    display: none;
}
	#call_mob{
	display:block;
}
	.site-branding {
    margin: auto;
    width: 37%;
    transform: translatey(39px);
    float: none;
}
}

.mobil_call {
    text-align: center;
    padding: 10px;
    background: #2d3e50;
    font-size: 5vw;
    position: fixed;
    z-index: 99999;
    width: 100%;
    box-shadow: 0 7px 13px 0 #00000096;
}
.Get_Free_Quote a {
    color: #fff;
    font-weight: 900;
}
.Call_Icon a {
    color: #fff;
    font-weight: 900;
}
